<?php
	
	//Security
	if( ! defined( 'IN_ADMIN' ) )
	{
		die( 'Unauthorized Access' );
	}
	
	ini_set( 'display_errors' , true );

	define( 'ADM_PAGE_PATH' , PAGE_PATH . 'admnpage/' );
	
	define( 'ADMIN_PATH' , LIB_PATH . 'admnCP/' );
	
        define( 'ADMIN_EXECUTE' , true );
        
        define( 'ADM_THEME' , PATH . '/admncp/' );
	
        global $Handler;
        
        $Handler->theme->SetValue( "PATH" , "./" );
        
	//Set the default language
	$Handler->theme->SetLanguage( 'english' );
	 
        //If sessions are set, otherwise kick them out
        if( isset( $_SESSION['ADM_LOGGED'] ) )
        {
            define( 'LOGGED_ADM' , true );
            //Listen for page requests
            $Handler->theme->ListenAdmin();
        }
        else
        {
            $Handler->theme->ListenAdmin( 1 );
        }        
        
?>
	
	